## org.apache.xml.utils
Class WrongParserException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.xml.utils.WrongParserException

All Implemented Interfaces:
  java.io.Serializable

    public class WrongParserException

extends java.lang.RuntimeException

Certain functions may throw this error if they are paired with the incorrect parser.

See Also:
  Serialized Form
Usage:

Constructor Summary
`WrongParserException(java.lang.String message)` Create a WrongParserException object.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WrongParserException

    public WrongParserException(java.lang.String message)

  Create a WrongParserException object.

  Parameters:
    `message` - The error message that should be reported to the user.

Copyright © 2005 Apache XML Project. All Rights Reserved.